{
  "compileOnSave": false,
  "compilerOptions": {
    "baseUrl": "./",
    "outDir": "./dist/out-tsc",
    "sourceMap": true,
    "declaration": false,
    "esModuleInterop": true,
    "experimentalDecorators": true,
    "module": "es2020",
    "moduleResolution": "bundler",
    "importHelpers": true,
    "target": "ES2022",
    "strict": false,
    "typeRoots": ["node_modules/@types"],
    "useDefineForClassFields": false
  },
  "angularCompilerOptions": {
    "fullTemplateTypeCheck": true,
    "strictInjectionParameters": true,
    "strictTemplate": true,
    "enableIvy": true
  }
}
